Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 150252 - Newly created JDA project doesn't have enabled feature CoS as default
Newly created JDA project doesn't have enabled feature CoS as default
Status: VERIFIED FIXED
Product: guibuilder
Classification: Unclassified
Component: App Framework
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@guibuilder
issues@guibuilder
65fixes1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 16:10 UTC by Jana Maleckova
Modified: 2009-02-19 20:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jana Maleckova 2008-10-15 16:10:06 UTC
Product Version: NetBeans IDE Dev (Build 200810150101)
Java: 1.6.0_10-rc2; Java HotSpot(TM) Client VM 11.0-b15
System: Windows XP version 5.1 running on x86; Cp1252; en_GB (nb)

Description:
============
simple j2se projects have automatically enabled feature "Compile on save" when they are created. It is different from
newly created JDA project where this feature is switched off in project properties.

I am not sure if this is form or java/project issue, so if form module is not responsible for this, please reassign it
to correct component.
Comment 1 Jan Stola 2008-11-05 16:56:56 UTC
Fixed.

Modified file: http://hg.netbeans.org/main?cmd=changeset;node=804b344df53e
Comment 2 Jana Maleckova 2008-11-06 08:12:37 UTC
Should be a part of 65patch1
Comment 3 Jana Maleckova 2008-11-10 13:33:01 UTC
according to CoS which is presented as one of the new and major features for 6.5, JDA project should support it as
default as well => should be part of 65patch1
Comment 4 rbalada 2008-11-14 10:12:00 UTC
Please verify this issue so it can be included in NetBeans 6.5 Patch1
Comment 5 Peter Pis 2008-11-14 11:47:36 UTC
Verified in NetBeans IDE Dev (Build 200811130201).
Comment 6 rbalada 2008-11-14 15:01:15 UTC
I've transplanted the changeset http://hg.netbeans.org/main/rev/804b344df53e into release65_fixes repository as
http://hg.netbeans.org/release65_fixes/rev/27a342b0c93e
Comment 7 Peter Pis 2008-12-03 09:13:01 UTC
Verified with patch.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo